#stuck_container {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding-top: 20px;
	padding-bottom: 29px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-family: "Times New Roman", Times, serif;
}

.isStuck {
	
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	box-shadow: 5px 1px 5px rgba(0,0,0,0.5);
}
.isStuck .menuBox {
	margin: 0;

	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#stuck_container.isStuck{
	padding: 5px 0 10px;
}
#stuck_container.isStuck .sub-menu{
	background: #fff !important;
}

@media (min-width: 980px){
	#stuck_container.isStuck{
		background: #fff !important;
	}		
}
@media (max-width: 979px) {
	#stuck_container {
		position: relative !important;
		box-shadow: none;
		
	}
	.pseudoStickyBlock {
		height: 0 !important;
	}
}
@media only screen and (max-width: 767px) {
	#stuck_container{
		padding-bottom: 10px;
	}
}
